<?xml version="1.0" encoding="utf-8"?>
<xul Version="1.0">
  <script type="text/javascript" src="script.js"/>
  <window type="widget" width="301" height="201">
    <side name="front">
      <text name="text2" left="84" top="49" width="132" height="89" text="翻转模板
双击翻转到背面" font.size="15" font.fill.color="73,73,73,255" font.style="Bold" hAlign="0" vAlign="0" onDblClick="!Flip"/>
      <layer name="layer1" background.gradient.enabled="True" background.gradient.startColor="214,214,214,255" background.gradient.stopColor="188,188,188,255" font.family="微软雅黑" font.style="Bold" hAlign="0" vAlign="0" corner.xRadius="10" corner.yRadius="10" border.enabled="True" border.size="3" border.color="195,195,195,255" font.fill.color="79,79,79,255" height="167" width="258" highlight.curvature="38" highlight.horizon="33" highlight.enabled="True" highlight.shine="90" left="24" effect.shadow.enabled="True" effect.shadow.direction="90" effect.shadow.distance="2" highlight.tone="82" effect.shadow.opacity=".6" font.size="17" top="14" onDblClick="!Flip"/>
    </side>
    <side name="back">
      <text name="text1" left="101" top="81" width="98" height="21" autoSize="True" text="双击翻转到正面" font.style="Bold" font.fill.color="241,241,241,255" font.size="13"/>
      <image name="image1" left="8" top="10" width="284" height="182" src="back.png" onDblClick="!Flip"/>
    </side>
  </window>
  <menu/>
  <cores/>
</xul>
